From 45ac03e27ba17fc7afb179f9a89b92c92845e27f Mon Sep 17 00:00:00 2001
From: Alexandra Wang <alexandra.wang.oss@gmail.com>
Date: Thu, 22 Aug 2024 02:45:32 -0500
Subject: [PATCH 1/2] Fixup make check for xash and xtree

---
 src/test/modules/xash/Makefile                              | 2 +-
 src/test/modules/xash/{xash--1.0.sql => xash--1.0.0.sql}    | 0
 src/test/modules/xtree/Makefile                             | 2 +-
 src/test/modules/xtree/{xtree--1.0.sql => xtree--1.0.0.sql} | 0
 4 files changed, 2 insertions(+), 2 deletions(-)
 rename src/test/modules/xash/{xash--1.0.sql => xash--1.0.0.sql} (100%)
 rename src/test/modules/xtree/{xtree--1.0.sql => xtree--1.0.0.sql} (100%)

diff --git a/src/test/modules/xash/Makefile b/src/test/modules/xash/Makefile
index e2c06d0e8f..e35320632f 100644
--- a/src/test/modules/xash/Makefile
+++ b/src/test/modules/xash/Makefile
@@ -7,7 +7,7 @@ MODULE_big = xash
 OBJS = $(WIN32RES) access/xash.o module.o
 
 EXTENSION = xash
-DATA = xash--1.0.sql
+DATA = xash--1.0.0.sql
 PGFILEDESC = "test copy of hash"
 
 LDFLAGS_SL += $(filter -lm, $(LIBS))
diff --git a/src/test/modules/xash/xash--1.0.sql b/src/test/modules/xash/xash--1.0.0.sql
similarity index 100%
rename from src/test/modules/xash/xash--1.0.sql
rename to src/test/modules/xash/xash--1.0.0.sql
diff --git a/src/test/modules/xtree/Makefile b/src/test/modules/xtree/Makefile
index da2ccbc2f8..7ccc0b64b3 100644
--- a/src/test/modules/xtree/Makefile
+++ b/src/test/modules/xtree/Makefile
@@ -7,7 +7,7 @@ MODULE_big = xtree
 OBJS = $(WIN32RES) access/xtree.o module.o
 
 EXTENSION = xtree
-DATA = xtree--1.0.sql
+DATA = xtree--1.0.0.sql
 PGFILEDESC = "test copy of btree"
 
 LDFLAGS_SL += $(filter -lm, $(LIBS))
diff --git a/src/test/modules/xtree/xtree--1.0.sql b/src/test/modules/xtree/xtree--1.0.0.sql
similarity index 100%
rename from src/test/modules/xtree/xtree--1.0.sql
rename to src/test/modules/xtree/xtree--1.0.0.sql
-- 
2.39.3 (Apple Git-146)

